local material_config_paths = {
  "units/payday2/characters/ene_fbi_heavy_r870/ene_fbi_heavy_r870",
  "units/payday2/characters/ene_swat_heavy_r870/ene_swat_heavy_r870"
}

for i, material_config_path in pairs(material_config_paths) do
  local normal_ids = Idstring(material_config_path)
  local contour_ids = Idstring(material_config_path .. "_contour")

  CopBase._material_translation_map[tostring(normal_ids:key())] = contour_ids
  CopBase._material_translation_map[tostring(contour_ids:key())] = normal_ids 
end